Banshee.ThickClient 0.90.1.25406 System.Object To be added. To be added.
- Method
  System.String `` To be added.To be added.To be added.To be added.
- Method
  Gtk.TreePath[] `` To be added.To be added.To be added.To be added.
- Method
  Gtk.TreePath[] `` To be added.To be added.To be added.To be added.
- Method
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  System.String[] `` To be added.To be added.To be added.To be added.
- Method
  System.Byte[] `` To be added.To be added.To be added.To be added.